Subject: Re: [2.6 patch] orinoco.h: "extern inline" -> "static __always_inline"

From: Pavel Roskin <[email-masked]>
Date: Tue, 15 Aug 2006 15:26:33 -0400

On Tue, 2006-08-15 at 02:40 +0200, Adrian Bunk wrote:
> "extern inline" generates a warning with -Wmissing-prototypes and I'm 
> currently working on getting the kernel cleaned up for adding this to 
> the CFLAGS since it will help us to avoid a nasty class of runtime 
> errors.
> 
> Signed-off-by: Adrian Bunk <[email-masked]>

Thanks for the patch!  I'm removing the last sentence in the comment as
irrelevant and fixing the comment.  The patch is being sent to netdev by
StGIT, cc: author.

-- 
Regards,
Pavel Roskin